services:
  plexautofilms:
    build: .
    container_name: plexautofilms
    restart: unless-stopped
    working_dir: /app

    volumes:
      # Code source de ton appli
      - ./PlexAutoFilms:/app/PlexAutoFilms

      # Dossier contenant tous les fichiers (via symlinks) pour le scan
      - /mnt/red-plus-twelve-ext4/red-plus-two/Films:/app/Films:ro

      # Dossier où les nouveaux fichiers seront stockés
      - /mnt/raid0/Films:/app/downloads

    environment:
      # Là où plexautofilms DOIT ENREGISTRER les nouveaux fichiers
      - FINAL_SAVE_PATH=/app/downloads

    # Tu peux ajouter ici des ports ou variables supplémentaires si besoin

